{
  "search": {
    "username": "用户名",
    "phone": "手机号",
    "status": "状态",
    "placeholderUsername": "请输入用户名",
    "placeholderPhone": "请输入手机号",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "username": "用户名",
    "phone": "手机号",
    "dept": "部门",
    "dashboard": "首页",
    "loginTime": "上次登录",
    "agentId": "代理ID",
    "status": "状态",
    "createTime": "创建时间",
    "updateTime": "更新时间"
  }
}
